---
- name: Create config directory
  file:
    path: ~/.config/river
    state: directory
    mode: 0755

- name: Copy init script
  template:
    src: init.j2
    dest: ~/.config/river/init
    mode: 0755
